/*
 Theme Name:   Noruega Tours
 Theme URI:    #
 Description:  Noruega Tours
 Author:       adSalsa
 Template:     Divi
 Version:      1.0.0

*/
@import url("../Divi/style.css");

body.home #et-main-area{
position: relative;
margin-bottom:-95px;
}
.horario img{
	width: 15px;
	margin-left: 10px;
}
h1#comments{display:none!important;}

.home #main-header{
  background-color: #011742!important;
}
.header3#main-header{
  background-color: #011742!important;
}
#main-header{
  -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0)!important;
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,0)!important;
    box-shadow: 0 1px 0 rgba(0,0,0,0)!important;
}

#main-header.et-fixed-header {
    -webkit-box-shadow: 0 0 7px rgba(0,0,0,0)!important;
    -moz-box-shadow: 0 0 7px rgba(0,0,0,0)!important;
    box-shadow: 0 0 7px rgba(0,0,0,0)!important;
}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after{
	top:auto!important;
}
.et-cart-info{
	display:none;
}
.nav>li>a:hover{
	background: none!important;
}
#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current{
	color:#ca4740!important;
}
#et-secondary-nav li ul, #top-header {
    background-color: #070065;
}

.horario{
	width: 600px;
    float: left;
}
@media (max-width: 1257px){
	#et_mobile_nav_menu{
		display: block!important;
	}
	#top-menu-nav{
		display: none;
	}
	
}
@media (max-width: 480px){
	#main-header{
		height:50px;
	}
	.et_menu_container{
		height: 50px;
	}
	.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation{
		padding-top: 10px!important;
	}
	.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar{
		padding-bottom: 8px!important;
	}
}
#menu-item-316 a ,#menu-item-2328 a{
	background: #ca4740;
	padding: 7px 10px!important;
	border-radius: 20px;
}
#top-menu li#menu-item-316>a, #top-menu li#menu-item-2328>a {
	color:#fff!important;
}
#top-menu li#menu-item-316:hover>a, #top-menu li#menu-item-2328:hover>a{
	color: #011742!important;
	background: #ca4740!important;
}
#top-menu li#menu-item-316>a:hover, #top-menu li#menu-item-2328>a:hover{
	opacity: 1!important;
	background: #ca4740!important;
}

/*logo*/
@media only screen and (min-width: 981px) and (max-width: 1247px){
	#logo {
	    max-height: 27%;
	}
}

/*--------------------------HOME------------------------------*/
.video-home:after {
    content: "";
    background: -webkit-linear-gradient(rgba(1, 23, 66, 0) 0%, rgb(1, 23, 66) 100%);
    display: block;
    height: 200px;
    width: 100%;
    position: absolute;
    bottom: 0;
}
.blanco:after {
    content: "";
    background: -webkit-linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255,0) 100%);
    display: block;
    height: 200px;
    width: 100%;
    position: absolute;
    top: 0;
}
.video-home video{
	object-fit: cover;
}
.tripadv-btn{
	padding: 10px 15px;
    border-radius: 30px;
    color: #ca4740;
    font-weight: 400;
    border: 1px solid #ca4740;
}
/*fondos*/

@media (min-width: 980px){
	.montana-bg{
		min-height: 600px;
	}
	.sorpendete{
		padding-top:20px;
	}
}

@media (max-width: 980px){
	.montana-bg{
		min-height: 760px;
	}
}

.img-circle img{
	border-radius: 50%;
}
/*---------------modulo proyectos ciudades---------------*/
#ciudades .et_pb_portfolio_grid_items .project{
	min-height: 310px!important;
}
@media (min-width:980px){
	/*.projectos .project{ //5 columnas
		width: 18.7%!important;
	}*/
	.projectos .project{ /*7 columnas*/
		width: 13.2%!important;
	}
	#post-6467 h2{
		margin-top: -60px!important;
	}


    .et_pb_gallery_item{
        width: 33%!important;
    }
   
}
@media (min-width:640px) and (max-width:980px){
    body .et_pb_gallery_item, .et_pb_column .et_pb_grid_item, .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product{
        width: 48%!important;
    }
    
}
@media (max-width:1400px){
    .img-icon-row{
        background-image:none!important;
        background-color:#011742!important;
    }
}
.et_pb_gallery_item{
        margin:0!important;
}
.projectos .project{
	margin:5px!important;
	clear:none!important;
	padding-bottom: 10px;
}




.et_overlay:before{
	display:none;
}
.projectos .et_pb_module_header{
	position: relative;
    margin-top: -38px!important;
    width: 100%;
    text-align: center;
    opacity: 1;
    transition: all .5s;

}
.projectos .project:hover .et_pb_module_header{
	    z-index:99;
	    margin-top: -58px!important;
}
.projectos .project .et_portfolio_image, .et_pb_gallery_image{
	transition: all .5s;
}
.projectos .project:hover .et_portfolio_image, .et_pb_gallery_image:hover{
	-webkit-transform:scale(1.05);transform:scale(1.05);
	box-shadow: 1px 1px 3px 1px #000000b8;
	z-index:99;
}
@media (max-width:480px){
	#ciudades .et_pb_column .et_pb_grid_item.et_pb_portfolio_item{
	 	width: 100%!important;
	}
}

.postid-462 iframe{
	display: block!important;
	width: 100%;
	height: 580px;
}
.postid-462 .fluid-width-video-wrapper{
	padding-top: 0!important;
}
/*---------------FIN modulo proyectos---------------*/


/*---------------Pagina categorias---------------*/

@media (min-width: 980px){
	.tax-project_category article{
	    width: 33%;
	}
}

.tax-project_category article{
	float: left;
    margin: 0px!important;
}
.tax-project_category #sidebar{
	display: none;
}
.tax-project_category #left-area{
	width: 100%;
	padding:0;
}
#main-content .container:before{
	display: none;
}
.tax-project_category .post-meta{
	display: none;
}
.tax-project_category .entry-title{
	position: relative;
    margin-top: -74px;
    text-align: center;
    opacity: 0;
    color:#fff;
    transition: all .5s;
}
.tax-project_category article:hover .entry-title{
	opacity: 1;
	z-index:99;
}
.tax-project_category article .entry-featured-image-url, .et_shop_image{
	transition: all .5s;
}
.tax-project_category article:hover .entry-featured-image-url, .product:hover .et_shop_image{
	-webkit-transform:scale(1.05);transform:scale(1.05);
	box-shadow: 2px 2px 5px 2px #000000b8;
	z-index:99;
}
.pagination {
    clear: both;
    padding: 20px 0;
}
.pagination a{
    color:#011742;
}
.tax-project_category .pagination{
		display: none;

}

li.product .price{
	display:none!important;
}
/*---------------FIN Pagina categorias---------------*/



/*pagina de producto*/

.single-product #main-content .container {
    width: 100%!important;
    max-width: 100%!important;
}

.single-product #main-content .product .clearfix{
	max-width: 1080px;
	width: 100%;
	margin:0 auto;
}
.single-product #main-content .woocommerce-breadcrumb{
	max-width: 1080px;
	width: 80%;
	margin:0 auto;
}
.single-product #main-content .et-fb-root-ancestor-sibling{
	max-width: 1080px;
	width: 80%;
	margin:0 auto;
}


.single-product #main-content .related{
	max-width: 1080px;
	width: 80%;
	margin:0 auto;
}

.galeria-producto-gm .et_pb_gallery_item{
	width: 100%!important;
}
.galeria-producto-gm a img{
	width: 100%!important;
}
.galeria-producto-gm .et_pb_gallery_item{
	margin-bottom: 1%!important;
	clear:none!important;
}
@media (min-width: 980px){
.galeria-producto-gm .et_pb_gallery_item {
    width: 32%!important;
    margin-right: 1%!important;
	}
}

.et_pb_gallery_title{
	display: none;
}
@media (max-width: 780px){
	.woocommerce div.product .product_title{
		margin-top: 30px;
	    padding: 20px;
	}
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{
		width: 100%!important;
	}
	.woocommerce-product-details__short-description{
		padding-left:20px;
		padding-right:20px;
	}
}
@media(min-width: 480px){
	.product-col6{
		float:left;
		width:49%;
		margin-right:1%;
	}
	.product-col61{
		float:left;
		width:49%
	}
}

/*cookies*/



/*-----------------agenda----------------*/
.menu-mes a:hover{
	color: #ca4740;
}
@media (min-width: 980px){
	
	.post-type-archive-tribe_events .type-tribe_events,.ecs-event{
		width: 32%!important;
		float: left;
	}

	.footer-widget .post-type-archive-tribe_events .type-tribe_events{
		width: 100%!important;
	}
	.post-type-archive-tribe_events .tribe-events-event-image img{
		max-height: 200px;
		object-fit:cover;
	}
}
@media (min-width: 480px) and (max-width: 980px){
	
	.post-type-archive-tribe_events .type-tribe_events,.ecs-event{
		width: 48%!important;
		float: left;
	}
	
}
ul.ecs-event-list{
	list-style-type: none;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{
	color:red;
	border: 2px solid red;
}
#footer-widgets .footer-widget li{
	width: 100%!important;
}
.post-type-archive-tribe_events .tribe-events-thismonth .type-tribe_events{
	width: 80%!important;
}
.tribe-events-ical{
	display:none!important;
}
.post-type-archive-tribe_events .tribe-events-list .tribe-events-loop .tribe-events-event-image{
	width: 100%!important;
}

.post-type-archive-tribe_events .tribe-events-event-image img{
	max-height: 200px;
	object-fit:cover;
}
#tribe-events-content{
	max-width: 1080px;
	margin:0 auto;
}
 .tribe-events-list .type-tribe_events{
	border-bottom: 0px!important;
}

.type-tribe_events{
	background: #efeeee;
    padding: 20px 20px!important;
    margin-right: 10px!important;
}

.tribe-events-list-event-description{
	text-align: center;
}
.tribe-events-list-event-description a{
	background: #ca4740;
	padding:5px 20px;
}
.tribe-events-list-separator-month, .tribe-events-day .tribe-events-day-time-slot .tribe-events-day-time-slot-heading{
	padding: 10px 20px;
	font-size: 22px;
	background: #ca4740;
	color:#011742;
}
.tribe-events-day .tribe-events-day-time-slot .type-tribe_events{
	    margin-left: inherit!important;
}
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous, #tribe-events-footer .tribe-events-sub-nav li, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-previous, #tribe-events-header .tribe-events-sub-nav li{
	font-weight: 700;
}

.post-type-archive-tribe_events .tribe-events-list-event-description p{
	display:none;
}
.post-type-archive-tribe_events .tribe-events-day .tribe-events-day-time-slot .tribe-events-day-time-slot-heading{
	display: none;
}
.post-type-archive-tribe_events .tribe-events-list-separator-month{
	clear: both;
}

.post-type-archive-tribe_events .tribe-events-tooltip{
	padding:10px;
}

.post-type-archive-tribe_events .tribe-events-tooltip .entry-title{
	color:#ca4740;
}

.et_pb_widget .tribe-events-widget-link{
	display:none;
}
#custom_html-3{
	width: 100%;
}
@media(max-width: 480px){
	#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul{
		padding: 0!important;
	}
	.tribe-events-content{
	  -webkit-hyphens: auto; 
	  -moz-hyphens: auto; 
	  -ms-hyphens: auto; 
	  hyphens: auto!important; 
	}
}
/*-----------------FIN agenda----------------*/

/*----------------------------------blog-------------------------------*/
.tribe-events-back{
	display: none;
}
.et_pb_image_container img, .et_pb_post a img{
	object-fit: cover;
	height: auto;
}


.blog .post-meta{
	display: none;
}
@media(min-width: 680px){
	.blog .et_pb_post, .ecs-event {
		width: 48%!important;
	    float: left;
	    margin-right: 10px;
	    min-height: 450px;
	}
}
@media(max-width: 680px){
	.blog .et_pb_post h2, .blog .et_pb_title_container h1{
		font-size: 22px!important;
	}
}
.blog .et_pb_post,.ecs-event {
	font-size: 15px!important;
    line-height: 18px!important;
    padding: 0 10px;
    padding-bottom: 10px;
    transition: all .5s; 
}
.blog .et_pb_post:hover, .ecs-event:hover{
	padding-top:10px;
	-webkit-transform:scale(1.02);transform:scale(1.02);
	box-shadow: 1px 1px 2px 1px #000000b8;
	z-index:99;
	background:#011742;
	color: #fff;

}
.blog .et_pb_post:hover .entry-title, .ecs-event:hover .entry-title{
	color: #ca4740;
}
.blog .et_pb_post .entry-title, .ecs-event:hover .entry-title{
	font-size: 24px;
    transition: all .5s; 
}
.post-template-default .post-meta{
	display: none;
}
.ecs-event-list .ecs-event img{
	height: 250px!important;
    object-fit: cover!important;
}
.ecs-event-list .ecs-event .entry-title{
	height: 58px!important;
}

.post-template-default .entry-title{
	text-transform: uppercase;
    margin: 50px 0;
}
@media (max-width: 480px){
	.post-template-default .entry-title{
		font-size: 30px;
		margin:0!important;
	}
}

#sidebar .widgettitle{
	font-size: 20px!important;
	color: #ca4740!important;
}
#sidebar .et_pb_widget{
	border-bottom: 2px solid #80808054;
    padding: 10px 0;
}
#sidebar .et_pb_widget a{
	font-size: 15px;
}
#sidebar .tribe-event-duration{
	font-size: 15px;
}
.et_pb_sidebar_0_tb_body img{
	max-width: 80%!important;
    margin: auto;
    display: block;
}
.widget_search #searchsubmit{
	background-color: #ca4740!important;
}
.widget_search input#s, .widget_search input#searchsubmit{
	    border: 1px solid #ca4740;
	    color:#fff;
	    font-weight: 700;
}
.ecs-event{
	margin-bottom: 30px;
}
@media (min-width: 981px){
	.page-id-648 .et_right_sidebar #left-area {
	    padding-right: 0!important;
	}
	.et_right_sidebar #sidebar {
    	padding-left: 10px!important;
	}
	.et_pb_specialty_column{
		width: 78.625%!important;
	}
}
@media (max-width: 980px){
	.slider-agenda{
		display:none;
	}
	.widget_search #searchsubmit{
		top: auto!important;
		margin-top:-40px!important;
	}
}
.et_pb_widget_area_left{
	padding-right: 0px!important;
	border-right: 0!important;
}
.et_pb_specialty_column{
	margin-right: 0!important;
}

.form-submit #submit{
color:#fff!important;
}
.form-submit #submit:hover{
color:#ca4740!important;
}
#blog-entries article{
	background-color: #001841;
}

/*----------------------------------FIN blog-------------------------------*/



/*---------pagina de tienda-------*/
.post-type-archive #sidebar{
	display:none;
}
.post-type-archive #left-area{
	width: 100%;
}
.woocommerce-loop-product__title{
	font-size: 26px!important;
	color: #ca4740;
	padding-bottom:0px!important;
}
.post-type-archive .product .price{
	display:none!important;
}
.woocommerce-Price-amount{
	font-size: 20px;
    font-weight: 700;
}
.et_overlay{
	background: rgba(0,0,0,.0)!important;
	border:0px!important;
}
.product .woocommerce-loop-product__title{
	transition: all .5s;
}
.product:hover .woocommerce-loop-product__title{
	font-size:28px!important;
}
/*---------FIN pagina de tienda-------*/



/*-----------------------------pagina de producto wocommerce-----------------------------*/
#product-1265 .cart{
	display: none;
}
.product_meta{
	display: none;
}
#product-1265 .price{
	display: none;
}

.entry-summary p.price span,.entry-summary p.price{ 
	color: #011742!important;
	font-size: 26px!important;
	font-family: 'Anton',Helvetica,Arial,Lucida,sans-serif;
	font-weight:700!important;
}
.entry-summary p.price{
	padding-top:20px;
}
body.woocommerce #content-area div.product .woocommerce-tabs{
	max-width: 1080px;
	margin:30px auto;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs, body.woocommerce div.product .woocommerce-tabs ul.tabs{
	display:none;
}
body.woocommerce #content-area div.product .woocommerce-tabs .panel, body.woocommerce div.product .woocommerce-tabs .panel{
	padding:0!important;
}
body.woocommerce .woocommerce-tabs{
	border:0px!important;
}
.woocommerce-tabs h2{
	color: #011742!important;
}
@media (max-width: 480px){
	.product_title{
		font-size: 35px!important;
	}
	.woocommerce-tabs h2{
		font-size: 25px!important;
	}
}
/*-----------------------------FIN pagina de producto wocommerce-----------------------------*/

/*----------------formulario de contacto--------------------*/
@media (min-width: 980px){
	.col-6{
	width: 50%;
	}
}
@media (max-width: 980px){
	.col-6{
	width: 100%;
	padding: 0!important;
	}
}
.col-6{
	float: left;
	padding:0 20px;
}
.apunte{
	font-size: 14px;
}

#_form_1_ #email{
	border-radius: 20px!important;
	margin-bottom: 10px;
	border:#4e4e4e!important;
}

.formulario label{
	margin-bottom: 30px;
	color: #fff;
}
.formulario label .your-message textarea{
	padding-top:20px;
}



.formulario label .checkbox-vuelos span.wpcf7-list-item{
	margin-bottom:20px;
}



/*----------------FIN formulario de contacto--------------------*/


/*footer*/

footer .title{
	margin-bottom: 10px;
    color: #ca4740;
    text-transform: uppercase;
    padding-bottom: 0px;
    font-size: 18px;
}
footer .textwidget{
	font-size: 14px;
}
footer ul li a{
	text-decoration: none;
}
footer .tribe-event-title{
	font-size: 18px;
	margin-bottom:0px;
	padding-bottom:0px!important;
}
footer .type-tribe_events {
    background: transparent!important;
     border-bottom:1px solid grey;
}
footer .tribe-event-duration{
	font-size: 16px;
}
footer .tribe-events-widget-link{
	 font-size: 16px;
	 background: #ca4740;
	 width: 100%;
	 text-align: center;
}
footer{
	text-decoration: none!important;
}
#footer-widgets .footer-widget li:before{
	display: none;
}
/*FIN footer*/

/*responsive*/
@media (min-width: 980px){
    .col-7{
        width: 68%!important;
    }
    .col-3{
        width: 26%!important;
    }
}
/*felefono*/
.phone-style{
	text-align: center;
    color: #ca4740;
    padding: 10px 10px 5px 10px;
    margin-bottom: 0px;
    font-size: 30px;
}
.telefono-content{
	position: fixed;
    bottom: 0;
    right: 0;
    text-align: center;
    z-index: 9999;
}
.desktop img{
	max-width: 100px;
}
.movil{
	right:20px;
}
.movil img{
	max-width: 70px;
}

@media (max-width: 480px){
	.desktop{
		display: none;
	}
}
@media (min-width: 480px){
	.movil{
		display: none;
	}
}

/*formulario contacto joforms*/
.page-id-1479 .et_pb_row {
    padding: 0!important;
}

.jfWelcome-wrapper{
	display: none!important;
}

span.jfRequiredStar{
	display:none!important;
	color: #fff!important;
}
body .et_pb_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message a.button.wc-forward{
	color:#fff!important;
}


/*newsletter*/
.entry-content tr td, body.et-pb-preview #main-content .container tr td{
	border-top: 0px!important;
}
.entry-content table, body.et-pb-preview #main-content .container table{
	border: 0px!important;
}
._form-content{
	margin: auto;
	max-width: 500px;
	width: 80%;
	padding-bottom: 50px;
}
#_form_1_submit{
	width: 55%;
    height: 50px;
    border: 0px;
    background: #ca4740;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    border-radius: 20px;
}

.entry-content #_form_1_ tr td, body.et-pb-preview #main-content .container tr td{
	padding: 0px;
}
.entry-content #_form_1_ table, body.et-pb-preview #main-content .container #easyform_Le1peDMGe6yK0JdjjTe4--92a37 table{
	margin:0!important;
}
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea{
	background-color: #efefef!important;
	border:0px!important;
	border-radius: 0 0 0 20px!important;
	height: 50px!important;
	width: 100%;
}
/*newsletter*/
#popup-box-gfcr-1 .popupally-inner-gfcr-1 .logo-img-gfcr, #popup-embedded-box-gfcr-1 .popupally-inner-gfcr-1 .logo-img-gfcr{
	height: auto!important;
	width: 60%!important;
	float:none!important;
	margin:0 auto!important;
}
#popup-box-gfcr-1 .popupally-inner-gfcr-1, #popup-embedded-box-gfcr-1 .popupally-inner-gfcr-1{
	padding: 40px !important;
}
@media (min-width: 960px){

	#popup-box-gfcr-1 .popupally-outer-gfcr-1, #popup-embedded-box-gfcr-1.popupally-outer-embedded-gfcr-1{
		width: 550px !important;
	}
}
/*palabras*/

.page-id-1889 #main-header, .page-id-1889 #top-header{
	position: relative!important;
	top: 0!important;
}
.page-id-1889 #page-container{
	padding-top:0!important;
	margin-top: 0!important;
}

body.page-id-1889.admin-bar.et_fixed_nav #main-header, body.page-id-1889.admin-bar.et_fixed_nav #top-header, body.page-id-1889.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header, body.page-id-1889.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header{
	top:0!important;
	margin-top: 0!important;
}
body.page-id-1889.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header, body.page-id-1889.admin-bar.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header{
	top:0!important;
	margin-top: 0!important;

}



.page-id-1911 #main-header, .page-id-1911 #top-header{
	position: relative!important;
	top: 0!important;
}
.page-id-1911 #page-container{
	padding-top:0!important;
	margin-top: 0!important;
}
body.page-id-1911.admin-bar.et_fixed_nav #main-header, body.page-id-1911.admin-bar.et_fixed_nav #top-header, body.page-id-1911.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header, body.page-id-1911.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header{
	top:0!important;
	margin-top: 0!important;
}
body.page-id-1911.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header, body.page-id-1911.admin-bar.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header{
	top:0!important;
	margin-top: 0!important;

}

/*fondos*/

.fondos .et_pb_image_container{
	margin: -20px -20px 0px!important;
}
.fondos .entry-title{
	display:none;
}
.fondos .et_pb_blog_grid .et_pb_post{
	background: #e8e6e6;
	border: 2px solid #e8e6e6;
}
.fondos .et_pb_post .entry-featured-image-url{
	margin-bottom: 0;
}

/*paryicles*/
/*#particles-js {
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(117, 114, 113, 0.8) 10%, rgba(40, 49, 77, 0.8) 30%, rgba(29, 35, 71, 0.8) 50%, rgba(19, 25, 28, 0.8) 80%, rgba(15, 14, 14, .8) 100%), url(https://38.media.tumblr.com/tumblr_m00c3czJkM1qbukryo1_500.gif);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}*/


/* Página de palabras*/
 .palabras .entry-title{
 	font-size: 24px;
 	color: #ca4740;
 	width: 50%;
    float: left;
    padding-top: 7px;
 }
 .palabras .post-content{
 	width: 15%;
    float: left;
    text-align: center;
    background: #011742;
    border-radius: 20px;
    font-weight: 600;
    padding: 0 20px;
 }
 .palabras .post-content a{
 	color: #fff!important;
 }
.palabras .post-meta{
	width: 8%;
    float: right;
    text-align: center;
    background: #cac9c9;
    color: #fff!important;
}
.palabras .et_pb_post{
	background: #e8e6e6;
    padding: 10px 10px 0px 10px;
    margin-bottom: 20px;
}

/***CPT WODS **/
.page-template-wod-php .entry-title{
	font-size: 30px;
	color:#011742;
	width: 70%;
    float: left;
    padding: 15px 20px;
}
.page-template-wod-php .button_container{
	clear: none;
    width: 20%;
    float: left;
    background: #011742;
    border-radius: 20px;
    text-align: center;
    margin-top: 12px;
}
.button_container a, .button_container:hover a{
	color: #fff;
    font-weight: 700;
}
.button_container:hover{
	background: #02369b;
}
.list_words li{
	list-style: none;
	clear: both;
}
.date_word{
	background:#ca4740;
	min-height:50px;
}
.container_title_cpt{
	font-size: 30px;
	color:#011742;
}
/***CPT WORDS **/
.single .et_pb_post{
    float: left;
    width: 100%;
}
.post-type-archive-words #main-content, .page-template-wod #main-content, .page-template-page-game #main-content, .single-memory #main-content, .page-template-recetas #main-content {
    background-color: #eef2f5!important;
}
 .page-template-wod #main-content, .page-template-page-game #main-content, .page-template-recetas #main-content{
    margin-top: 0!important;
}
/*.single-post #main-content{
    background-color: #eef2f5;
    float: left;
    width: 100%;
}*/
article.et_pb_post .entry-content a{
	color: #2ea3f2!important;
}
 .single-words #main-content{
    background-color: #eef2f5;
    padding-top: 40px;
    float: left;
    width: 100%;
 }
.single-recetas #main-content{
    background-color: transparent;
    width: 100%;
    float: left;
}
#main-content .container{
    background-color: #ffffff;
}
.post-type-archive-words #main-content .container,  .blog #main-content .container/*, .single-post #main-content .container*/{
    background-color: #ffffff;
    margin: auto;
}

.single-words #main-content .container, .single-recetas #main-content .container{
    background-color: #ffffff;
    margin: auto;
}
.head_single_post{
    float: left;
    margin-top: 0;
    margin-bottom: 40px;
}
.title_single{
    margin-bottom: 0;
    background-color: #011742;
    text-align: center;
    padding: 15px 0;
}


.single-words h1.entry-title{
    font-weight: 600;
    font-size: 30px;
    color: #ffffff;
    padding-bottom: 0;
    text-transform: uppercase;
}
.single-recetas .title_single{
    background-color: transparent;
    margin-top: 0;
}
.single-recetas h1.entry-title{
    font-weight: 600;
    font-size: 1.9em;
    color: #00d295;
    text-align: left;
}

h2.word_en{
    font-size: 30px;
    line-height: 67px;
    font-weight: bold;
    color: #011742;
    float: left;
    display: inline-block;
    padding-bottom: 5px;
}
.pronunciacion{
    margin-top: 0;
}
.word_sound_sngl{
    float: left;
    display: inline-block;
    padding-right: 15px;
    padding-left: 0;
}
.button_or_ex{
    margin-top: 10px;
    margin-bottom: 5px;
}
.word_sound_sngl #bt {
    background: #ca4740;
    border-bottom: 3px solid #a03731!important;
    border: 0;
    margin-left: 5px;
    display: block;
    float: left;
    width: 100%;
    position: relative;
    border-radius: 4px;
}
.word_sound_sngl #bt:hover{
    background-color: #24b77f;
}
.button_or_ex #bt{
    background: #ca4740;
    border-bottom: 3px solid #a03731!important;
    border: 0;
    color: #ffffff;
    font-weight: 600;
    border-radius: 4px;
    padding: 5px 15px;
}

.word_sound_sngl .help{
    padding-left: 50px;
    line-height: 55px;
    display: block;
    float: left;
    color: #ffffff;
    font-weight: bolder;
    position: relative;
    font-size: 24px;
}

@media (max-width: 480px){
	.word_sound_sngl.col-xs-7{
		width: 100%!important;
	}
}
.word_sound_sngl .help:before{
    content: "\f028";
    font-family: "Fontawesome";
    position: absolute;
    font-size: 35px;
    font-weight: 300;
    margin-right: 10px;
    left: 10px;
}

.button_or_ex .help{
    color: #ffffff;
    font-weight: bolder;
    position: relative;
    font-size: 20px;
    vertical-align: top;
}
.word_sound_sngl img {
    display: inline-block;
    float: left;
    margin: 14px 8px;
}
.row_head_sngl{
    margin:  0;
    padding:10px 0 10px 10px;
}

.row_head_sngl.row_blue{
    background-color: #f2f2f2;
}

.row_head_sngl label{
    font-size: 18px;
    color: #011742;
    font-weight: 600;
}
.row_head_sngl span{
    font-size: 16px;
}
.row_head_sngl .sound_exm{
    position: relative;

}

.row_head_sngl .or_flags #bt:before {
    font-family: "Fontawesome";
    content: "\f028";
    position: relative;
    left: -3px;
    top: 0;
    margin-right: 5px;
    font-size: 25px;
    color: #35a669;
    display: inline-block;
}
.button_or_ex img{
    margin-right: 5px;
    margin-top: 5px;
}
.sound_exm span.orac_exam_text{
    float: left;
    width:100%;
    font-weight: bold;
    color: #011742;
    font-size: 19px;
}


.bg_head_cat{
    width: 100%;
    height: 107px;
    padding-top: 15px;
}
.bg_head_cat.navidad{
    background: url(img/header/navidad.jpg);
}
.title_cat{
    text-align: center;
    color: #ffffff;
}
.title_cat h3{
    color: #1d7fc4;
    font-size: 19px;
    font-weight: bolder;
    padding-bottom: 0;
}
.title_cat span{
    color: #60a3de;
}
.text_pron{
    display: inline-block;
    float: left;
    font-size: 22px;
    line-height: 60px;
    color: #ca4740;
    font-weight: 600;
    margin-left: 10px;
}
#table_word{
    margin-top: 10px;
}
#single_form_egoi{
    background-color: #1c81c1;
}
.word_sound_sngl .help:before {
    content: "\f028";
    font-family: "Fontawesome";
    position: absolute;
    font-size: 35px;
    font-weight: 300;
    margin-right: 10px;
    left: 10px;
}

.single-words #main-footer{
	display: none;
}
.word_sound_sngl #bt:hover {
    background-color: #a03731;
}
.fondos_de_pantalla-template-default .type-fondos_de_pantalla .post-meta{
	display: none;
}
.et_pb_post.fondos_de_pantalla .post-content{
	display: none;
}
.type-fondos_de_pantalla a{
	color: #fff;
	font-size: 22px;
}
.type-fondos_de_pantalla .et_pb_button_module_wrapper{
	text-align: center;
}
article.type-fondos_de_pantalla .entry-content a{
	color: #fff!important;
	font-size: 22px;
}
article.type-fondos_de_pantalla .entry-content .et_pb_section_1 {
    padding: 0!important;
}
@media (min-width: 992px){
	.col-md-5 {
	    width: 29%!important;
	}
}
@media (max-width: 480px){
	.container_title_cpt h1{
		font-size:25px;
	}
	.page-template-wod-php .entry-title{
		width: 100%;
		font-size: 25px;
	}
	.page-template-wod-php .button_container{
		width: 100%;
		margin-bottom:30px;
	}
	.date_word{
		min-height: 25px;
		text-align:center;
	}
}

.et_pb_post.fondos_de_pantalla .post-content{
	display:none;
}


#nubes img{
	margin-bottom: -350px;
}

/* Checkout*/

.woocommerce-notices-wrapper{
	max-width: 1080px;
    margin: 0 auto;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #011742;
}
.woocommerce-cart #left-area{
	padding-top: 20px;
    background: #e8e8e8;
    padding-left: 20px;
    margin-bottom: 30px;
}
#main-content .woocommerce-cart .container{
	padding-top: 30px;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2,.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: none;
    width: 100%;
}
.woocommerce-additional-fields{
	margin: 50px auto;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    background: #e4e4e4!important;
}
.select2-container--default .select2-selection--single {
    border: 0px solid #aaa!important;
}


/** BREADCRUMBS **/
.breadcrumb-container{
	padding: 10px 10px!important;
}
.breadcrumb-container .et_pb_row{
	padding: 10px 10px!important;
}
.breadcrumb-container #bcn_widget-2{
	width: 100%!important;
	margin: 0!important;
}


/* CALENDLY  */
.page-id-176 .calendly-badge-widget,
.page-id-178 .calendly-badge-widget,
.page-id-180 .calendly-badge-widget,
.page-id-191 .calendly-badge-widget,
.page-id-194 .calendly-badge-widget,
.page-id-6471 .calendly-badge-widget,
.page-id-10597 .calendly-badge-widget,
.page-id-10664 .calendly-badge-widget,
.page-id-6467 .calendly-badge-widget,
.page-id-403 .calendly-badge-widget,
.page-id-442 .calendly-badge-widget,
.page-id-307 .calendly-badge-widget,
.page-id-462 .calendly-badge-widget,
.page-id-482 .calendly-badge-widget,
.page-id-6467 .calendly-badge-widget{
	bottom: 85px!important;
}


#videosection {
  height: 100vh;
}
#videobackground .et_pb_code_inner {
  position: absolute;
  height: 100vh;
  top: 0; right: 0; bottom: 0; left: 0;
}
#videobackground .et_pb_code_inner .nk-awb {
  height: 100vh;
}
#videofront {
  position: absolute;
  top: 110px; /** This should be the same height as your header **/
  width: 100%; 
  z-index: 10;
}

/* POPUP  */
.pum-close{
	background-color: #ca4740;
	border-radius: 0;
	color: #fff;
	padding: 10px;
}


.single-viajes-organizados .calendly-badge-widget{
	display: none!important;
}

.kk-star-ratings.kksr-valign-bottom {
	margin-bottom: 2rem !important;
}
